Subject: Mark 1:41

From: Wayne Kannaday <[email-masked]>
Date: Sat, 15 Mar 1997 16:16:01 -0500 (EST)

Dear Text Critics:

I am a grad student working on the text variant, Mark 1:41.  The question
is, in the healing of the leper, whether Jesus responds with "compassion"
or "anger."  Does anyone know of any useful bibliography on this textual
variant?  If so, please let me know.  In advance, thank you.

- Wayne Kannaday